.TH SHOTCUT "1" "December 2018" "Shotcut 18.12.06" "User Commands"
.SH NAME
shotcut \- video editor
.SH SYNOPSIS
.B shotcut
[\fI\,options\/\fR] \fI\,resource\/\fR
.SH OPTIONS
.TP
\fB\-h\fR, \fB\-\-help\fR
Displays this help.
.TP
\fB\-v\fR, \fB\-\-version\fR
Displays version information.
.TP
\fB\-\-fullscreen\fR
Fill the screen with the Shotcut window.
.TP
\fB\-\-noupgrade\fR
Hide upgrade prompt and menu item.
.TP
\fB\-\-gpu\fR
Use GPU processing.
.TP
\fB\-\-clear\-recent\fR
Clear Recent on Exit
.TP
\fB\-\-appdata\fR <directory>
The directory for app configuration and data.
.SS "Arguments:"
.TP
resource
A file to open.
.SH "INTERNET"
Best to start at https://shotcut.org/tutorials/
